menu-settings:
  name: '&r   &0&lОбъявления в чат'
  rows: 3
  command: ''
chat:
  COMMAND: 'console:broadcast &6Тусовка у меня дома&f! &6ТП ко мне&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Тусовка у меня дома&6! &6ТП ко мне&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 1'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 2
  POSITION-Y: 1
chat2:
  COMMAND: 'console:broadcast &6Ищу жену со скином&f! &6Писать в ЛС&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Ищу жену со скином&f! &6Писать в ЛС&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 2'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 3
  POSITION-Y: 1
chat3:
  COMMAND: 'console:broadcast &6Ищу мужа со скином&f! &6Писать в ЛС&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Ищу мужа со скином&f! &6Писать в ЛС&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 3'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 4
  POSITION-Y: 1
chat4:
  COMMAND: 'console:broadcast &6Набор в клан&f! &6Писать в ЛС или ТП ко мне&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Набор в клан&f! &6Писать в ЛС или ТП ко мне&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 4'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 2
  POSITION-Y: 2
chat5:
  COMMAND: 'console:broadcast &6Все тп на &c/warp pvp &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Все тп на &c/warp pvp'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 5'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 3
  POSITION-Y: 2
chat6:
  COMMAND: 'console:broadcast &6Продам дом&f! &6Писать в ЛС или ТП ко мне&6! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Продам дом&f! &6Писать в ЛС или ТП ко мне&6!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 6'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 4
  POSITION-Y: 2
chat7:
  COMMAND: 'console:broadcast &6Куплю дом&f! &6Писать в ЛС или ТП ко мне&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Куплю дом&f! &6Писать в ЛС или ТП ко мне&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 7'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 2
  POSITION-Y: 3
chat8:
  COMMAND: 'console:broadcast &6Требуются рабочие&f! Писать в ЛС&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Требуются рабочие&f! Писать в ЛС&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 8'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 3
  POSITION-Y: 3
chat9:
  COMMAND: 'console:broadcast &6Кто разговаривать по &cSkype&f? &6Писать в ЛС&f! &8(Пишет: {player})'
  NAME: '&eНажмите чтобы отправить объявление'
  LORE:
    - ''
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - '&6Кто разговаривать по &cSkype&f? &6Писать в ЛС&f!'
    - '&8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m &8&m  '
    - ''
    - '&7Отправить &eобъявление &7можно раз в &c5 &7минут'
  ID: '160:14, 9'
  PERMISSION: 'spline.chat'
  PERMISSION-MESSAGE: '&6❭ &fУ вас нет доступа, купите &b⦅Создатель⦆ &fили выше, на сайте&8: &bhttps://pexdest.mcdonate.ru/'
  POSITION-X: 4
  POSITION-Y: 3
helpchat:
  NAME: '&eТекстовые объявление'
  LORE:
    - '&7Вы можете посмотреть'
    - '&7как выглядит объявление в чате'
    - ''
    - '&7Текстовое объявление увидите только Вы'
    - '&7Отправить текстовые объявление в чат'
    - '&7может &cлюбой &7игрок сервера'
  ID: '404'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 2